libgnustep-FortyTwo-0.2.0-alt4.i586.rpm


Advertisement

Description

libgnustep-FortyTwo - Shared libraries of FortyTwo

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libgnustep-FortyTwo-0.2.0-alt4.i586.rpm
Package name libgnustep-FortyTwo
Package version 0.2.0
Package release alt4
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 698.82 KB
Installed size 698.82 KB
FT is a generic, native graph management system for GNUstep and Cocoa
and is written in Objective-C. With FT you can persistently manage
graphs consisting of nodes and edges. Each node may provide so-called
services. Such a service may be e.g. a dictionary services, which all
nodes provide at present. This service allows the storage of any data in
a node and is based on keys which uniquely identify content within a
dictionary.
This package contains shared libraries of FortyTwo.

Alternatives

Package Version Architecture Repository
libgnustep-FortyTwo-0.2.0-alt4.x86_64.rpm 0.2.0 x86_64 Classic
libgnustep-FortyTwo - - -

Requires

Name Value
libBDB.so.0 -
libEncore.so.0 -
libc.so.6(GLIBC_2.1.3) -
libdb-6.1.so -
libgcc_s.so.1(GCC_3.0) -
libgnustep-base.so.1.24 -
libobjc2.so.4 -
libpthread.so.0 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libFT.so.0 -
libgnustep-FortyTwo = 0.2.0-alt4

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgnustep-FortyTwo-0.2.0-alt4.i586.rpm
Source Package gnustep-FortyTwo-0.2.0-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgnustep-FortyTwo rpm package:
    # sudo apt-get install libgnustep-FortyTwo

Files

Path
/usr/lib/libFT.so.0
/usr/lib/libFT.so.0.1

Changelog

2014-09-10 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.0-alt4
- Built with libdb6.1 instead of libdb4.8
2014-02-14 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.0-alt3
- Built with clang
2014-01-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.0-alt2
- Added Requires: gnustep-back
2014-01-23 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.0-alt1
- Initial build for Sisyphus

See Also

Package Description
libgnustep-FortyTwo-devel-0.2.0-alt4.i586.rpm Development files of FortyTwo
libgnustep-GSKrab-0.0.1-alt5.i586.rpm Shared libraries of GS Krab
libgnustep-GSKrab-devel-0.0.1-alt5.i586.rpm Development files of GS Krab
libgnustep-Grouch-20061120-alt4.i586.rpm Shared libraries of Grouch
libgnustep-Grouch-devel-20061120-alt4.i586.rpm Development files of Grouch
libgnustep-HighlighterKit-0.1.3-alt1.i586.rpm Shared libraries of GNUstep HighlighterKit
libgnustep-HighlighterKit-devel-0.1.3-alt1.i586.rpm Development files of GNUstep HighlighterKit
libgnustep-MusicBox-20030331-alt2.cvs20140130.1.i586.rpm Shared libraries of MusicBox
libgnustep-MusicBox-devel-20030331-alt2.cvs20140130.1.i586.rpm Development files of MusicBox
libgnustep-ObjcUnit-1.2-alt3.i586.rpm Shared libraries of ObjcUnit
libgnustep-ObjcUnit-devel-1.2-alt3.i586.rpm Development files of ObjcUnit
libgnustep-OresmeKit-0.1-alt3.svn20140221.i586.rpm Shared libraries of OresmeKit
libgnustep-OresmeKit-devel-0.1-alt3.svn20140221.i586.rpm Development files of OresmeKit
libgnustep-Paje-1.98-alt3.1.i586.rpm Shared libraries of Paje
libgnustep-Paje-devel-1.98-alt3.1.i586.rpm Development files of Paje
Advertisement
Advertisement